Subject: Ticket Assigned - Assembly issue / 9556957938
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 06:51:15 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Assembly issue / 9556957938 Ali Zouheir Chokr                    Hello           10:28 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:28 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:28 AM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:28 AM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:28 AM, 02nd Apr                     Ali Zouheir Chokr                    Bought a while ago this console           10:28 AM, 02nd Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:30 AM, 02nd Apr                   New                   If you have any pictures that you would like to share, please do that.            10:30 AM, 02nd Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:30 AM, 02nd Apr                     Ali Zouheir Chokr                             10:33 AM, 02nd Apr                     Ali Zouheir Chokr                    They didnt install the drawer rail           10:33 AM, 02nd Apr                     Ali Zouheir Chokr                    They said they will do later           10:33 AM, 02nd Apr                     Ali Zouheir Chokr                    And till now they didnt           10:33 AM, 02nd Apr                     Ali Zouheir Chokr                    Order details           10:34 AM, 02nd Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:35 AM, 02nd Apr                     Ali Zouheir Chokr                    Ok thank you           10:36 AM, 02nd Apr                   Ahmed                   Can you share with us photo of the item showing the issue ?           10:43 AM, 02nd Apr                     Ali Zouheir Chokr                             10:44 AM, 02nd Apr                     Ali Zouheir Chokr                             10:44 AM, 02nd Apr                     Ali Zouheir Chokr                             10:44 AM, 02nd Apr                     Ali Zouheir Chokr                    When they installed it they said they will come back for the rails later           10:44 AM, 02nd Apr                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:49 AM, 02nd Apr                     Ali Zouheir Chokr                    Thank you           10:50 AM, 02nd Apr                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:50 AM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112402